FileAlyzer Version Information Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 31474
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 29 2008 12:00AM
Updated: Sep 30 2008 07:29PM
Credit: Lostmon
Vulnerable: Safer Networking FileAlyzer 1.6.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus